How to install libsfml-dev on Debian Unstable (Sid)